# NAME: BOCOM
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/BOCOM/BOCOM.list
# UPDATED: 2026-04-06 06:45:15 UTC
# DOMAIN-SUFFIX: 6
# TOTAL: 6
payload:
  - DOMAIN-SUFFIX,95559.com.cn
  - DOMAIN-SUFFIX,95559.sh.cn
  - DOMAIN-SUFFIX,bankcomm.com
  - DOMAIN-SUFFIX,bankcomm.com.au
  - DOMAIN-SUFFIX,bankcomm.com.mo
  - DOMAIN-SUFFIX,bankcomm.com.tw
